<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="13097bed1be1f9bb797301c920effb97">
  <dict>
    <!--2019-03-15 16:20:59.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
